» Ubuntu » Paketit

Error

two or more packages specified (snort-pgsql natty)